html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

/*.footer[b-o92vl03gav] {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 30px;
}*/
.active {
    font-weight: 600;
}

    .active:hover {
        background-color: #0d6efd;
        font-weight: 600;
    }

.dropdown-menu {
    background-color: #0d6efd;
    border: 1px solid white;
    color: white;
}

.dropdown-item {
    color: white;
}

    .dropdown-item:hover {
        background-color: #0d6efd;
        color: #e6c1c1;
        font-weight: 600;
    }

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    line-height: 30px;
    background-color: #fff;
}

.control-label {
    font-weight: 600;
}

.dashboard-link > ul {
    padding: 90;
    margin: 90;
    list-style: none;
    text-align: left;
}

    .dashboard-link > ul > li > a {
        text-decoration: none;
        font-weight: 600;
        margin: 5px;
        font-size: 1rem;
        color: #000000;
        text-align: left;
    }

        .dashboard-link > ul > li > a:hover {
            text-decoration: none;
            font-weight: 600;
            margin: 5px;
            font-size: 1rem;
            color: #757510;
        }


.CustomPager a {
    font-size: 11px;
    text-align: center;
    display: inline-block;
    min-width: 30px;
    background-color: #00BBFF;
    color: #fff;
    font-weight: bold;
    border: 1px solid #B9DCFF;
    margin-right: 3px;
    line-height: 200%;
    text-decoration: none;
    padding: 0px 10px 0px 10px;
    letter-spacing: 1px;
    border-radius: 5px;
}

.CustomPager span {
    font-size: 11px;
    text-align: center;
    color: #3a3a3a;
    display: inline-block;
    min-width: 30px;
    background-color: #D9ECFF;
    margin-right: 3px;
    line-height: 200%;
    border: 1px solid #A6D2FF;
    padding: 0px 10px 0px 10px;
    letter-spacing: 1px;
    border-radius: 5px;
}

hr {
    color: #0d6efd;
}

.control-label {
    font-size: 1rem;
}

.form-control {
    max-height: 35px !important;
    font-size: .85rem;
}

    .form-control:hover {
        border: 1px solid black;
        border-style: solid !important;
    }

    .form-control:focus {
        border: 1px solid black;
        border-style: solid !important;
    }

.btn {
    font-weight: 500;
}

.globalAlert {
    margin: 5px;
    padding: 5px;
}

    .globalAlert > .alertClose {
        margin-left: 10px;
        margin-right: 10px;
        text-decoration: none;
        float: right;
    }

    .globalAlert > .alertIcon {
        margin-left: 10px;
        margin-right: 10px;
        text-decoration: none;
        float: left;
    }

.message-success {
    color: green;
    background-color: #e2fbe2;
    border: 1px solid green;
    border-radius: 5px;
}

.message-error {
    color: red;
    background-color: #fae3e3;
    border: 1px solid red;
    border-radius: 5px;
}

.SearchRecordWithFilter {
    position: relative;
    min-height: 50px;
    border: 1px solid white;
    background-color: whitesmoke;
    overflow: auto;
}
/*.SearchRecordWithFilter input {
        float: right;
    }
*/
.import-instruction > ol > li > b {
    color: red;
}

.import-header {
    font-family: Consolas;
    font-size: .8rem;
    font-weight: 500;
}

.dataUploadErrorMessage {
    font-size: 20px;
    font-weight: 600;
}

.dataUploadErrorDetails > p {
    margin-bottom: 0;
    padding: 0;
    cursor: pointer;
}
